package cn.com.poc.expose.dto.data_statistics;

import cn.com.poc.data_analyze.domain.DataAnalyzeTimeRange;

/**
 * @author alex.yao
 * @date 2024/12/23
 */
public class PlatformAgentUsageDetailRequestDto {

    private DataAnalyzeTimeRange timeRange;


    public DataAnalyzeTimeRange getTimeRange() {
        return timeRange;
    }

    public void setTimeRange(DataAnalyzeTimeRange timeRange) {
        this.timeRange = timeRange;
    }
}
